<?php 

	$videography_custom_style = '';

	// Logo Size
	$videography_logo_top_padding = get_theme_mod('videography_logo_top_padding');
	$videography_logo_bottom_padding = get_theme_mod('videography_logo_bottom_padding');
	$videography_logo_left_padding = get_theme_mod('videography_logo_left_padding');
	$videography_logo_right_padding = get_theme_mod('videography_logo_right_padding');

	if( $videography_logo_top_padding != '' || $videography_logo_bottom_padding != '' || $videography_logo_left_padding != '' || $videography_logo_right_padding != ''){
		$videography_custom_style .=' .logo {';
			$videography_custom_style .=' padding-top: '.esc_attr($videography_logo_top_padding).'px; padding-bottom: '.esc_attr($videography_logo_bottom_padding).'px; padding-left: '.esc_attr($videography_logo_left_padding).'px; padding-right: '.esc_attr($videography_logo_right_padding).'px;';
		$videography_custom_style .=' }';
	}

	// service section padding
	$videography_video_section_padding = get_theme_mod('videography_video_section_padding');

	if( $videography_video_section_padding != ''){
		$videography_custom_style .=' #featured-section {';
			$videography_custom_style .=' padding-top: '.esc_attr($videography_video_section_padding).'px; padding-bottom: '.esc_attr($videography_video_section_padding).'px;';
		$videography_custom_style .=' }';
	}

	// Site Title Font Size
	$videography_site_title_font_size = get_theme_mod('videography_site_title_font_size');
	if( $videography_site_title_font_size != ''){
		$videography_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$videography_custom_style .=' font-size: '.esc_attr($videography_site_title_font_size).'px;';
		$videography_custom_style .=' }';
	}

	// Site Tagline Font Size
	$videography_site_tagline_font_size = get_theme_mod('videography_site_tagline_font_size');
	if( $videography_site_tagline_font_size != ''){
		$videography_custom_style .=' .logo p.site-description {';
			$videography_custom_style .=' font-size: '.esc_attr($videography_site_tagline_font_size).'px;';
		$videography_custom_style .=' }';
	}

	// Header Image
	$header_image_url = videography_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$videography_custom_style .=' #inner-pages-header {';
			$videography_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$videography_custom_style .=' }';
		$videography_custom_style .=' .header-overlay {';
			$videography_custom_style .=' position: absolute; 	width: 100%; height: 100%; 	top: 0; left: 0; background: #000; opacity: 0.3;';
		$videography_custom_style .=' }';
	} else {
		$videography_custom_style .=' #inner-pages-header {';
			$videography_custom_style .=' background: linear-gradient(0deg,#f1f1f1,#f2f2f2 80%) no-repeat; ';
		$videography_custom_style .=' }';
		$videography_custom_style .=' #inner-pages-header h1 {';
			$videography_custom_style .=' color: #000; ';
		$videography_custom_style .=' }';
	}

	$videography_slider_hide_show = get_theme_mod('videography_slider_hide_show',false);
	if( $videography_slider_hide_show == true){
		$videography_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$videography_custom_style .=' display:none;';
		$videography_custom_style .=' }';
	}